blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

.ratings {
  color: #fdce60;
  font-size: 2.2rem;
  margin-top: -2rem;
  margin-bottom: 2rem;
}

.ratings .fa {
  margin-right: 3px;
}

.post-body h2, .post-body h3, .post-body h4, .post-body h5 {
  font-family: orpheuspro, serif;
  margin-bottom: 3rem;
}

.post-body h2 {
  font-size: 3.6rem;
  line-height: 1;
  display: inline-block;
  margin: 3rem auto 5rem;
}

.post-body h3 {
  font-size: 3.2rem;
  text-decoration: underline;
}

.post-body h4 {
  font-size: 2.85rem;
}

.post-body h5 {
  font-size: 2.4rem;
}

.post-body {
  font-family: "adobe-garamond-pro", serif;
  text-align: left;
  font-size: 2rem;
  line-height: 1.6;
}

.post-body a {
  color: #007bbb;
  text-decoration: underline;
}

.post-body a:hover {
  color: #222;
}

.post-body p strong {
  font-weight: 700;
}

.post-body p em {
  font-style: italic;
}

.post-body ol {
  padding: 0 0 3rem 2rem;
}

.post-body ol li {
  list-style-position: inside;
}

.post.singlePost {
  margin-bottom: 3rem;
}

.featured-img {
  position: relative;
  overflow: hidden;
  margin: 0 0 3rem;
  width: 100%;
}

.featured-img picture img {
  width: 100%;
  height: auto;
}

.post .post-body {
  position: relative;
  clear: both;
  margin: 0;
  padding: 0;
}

.post-body .iframe-class {
  margin: 4rem auto;
  display: block;
}

.post-meta-bits {
  padding: 0rem 0rem 3rem;
  text-align: left;
  position: relative;
}

.widePost .post-meta-bits { padding-top: 0; }


.post-meta-bits .subtitle {
  font-family: "adobe-garamond-pro", serif;
  line-height: 1.5;
  margin-bottom: 2rem;
  font-size: 2.4rem;
  font-style: italic;
}

.post-meta-bits .post-category {
  margin-bottom: 0.3rem;
  border: none;
  font-size: 1.5rem;
}

.post-meta-bits h1 {
  margin-bottom: 1rem;
  font-size: 4.4rem;
}

.post-meta-bits .comments {
  top: 0rem;
  right: 0rem;
  width: 26px;
  height: 26px;
}

.post-meta-bits .comments a {
  font-size: 12px;
  line-height: 20px;
  font-weight: 600;
}


.post-body p {
  margin: 0 0 3rem;
}

.post-body p:empty {
  display: none;
}

.post-body ul {
  margin: 0 2rem 3rem;
}

.post-body ul li {
  padding: 0 0 1rem 1rem;
  font-size: 2rem;
  font-family: 'adobe-garamond-pro', serif;
  }

.post-body ul li::before {
  content: "•";
  color: #e1bf6f;
  display: inline-block;
  width: 1rem;
  margin-left: -1rem
}


.post-body iframe { margin-bottom: 3rem; max-width: 100%; }
.post-body .in-content { margin-bottom: 0; }

.gallery-item {
  border-bottom: 1px solid #EEE;
  margin: 0;
  padding: 0;
  display: block;
}

.gallery-item .slide-title {
  text-align: right;
  font-size: 1.2rem;
  color: #666;
  letter-spacing: 2px;
  margin: 2rem 0 2rem;
  display: block;
  padding: 0 1rem 0 0;
}

.gallery-item h4, .post-body h4 {
  line-height: 1.4;
}


.gallery-ad {
  padding: 3rem 0;
  border-top: 1px solid #EEE;
  margin: 0;
  text-align: center;
}

.gallery-ad img {
  display: block;
  margin: 10px auto;
}


.gallery-ad .gallery-ad-item .in-content { margin: 0; }
.gallery-ad .gallery-ad-item .in-content iframe { margin: 0; }

.gallery-item div.wp-caption p.wp-caption-text {
  padding: 0;
}

.gallery-item p.content-img-wrap {
  padding: 0;
  margin: 3rem 0;
  position: relative;
}

.post-body p.content-img-wrap {
  margin: 0 0 3rem !important;
  width: 100% !important;
}

.post-body .pinterest-img-share {
  position: absolute;
  top: 1rem;
  right: 1rem;
  width: 30px;
  height: 30px;
  opacity: 0;
}

.post-body .pinterest-img-share:hover {
  opacity: 1 !important;
}

.post-body .post-gallery {
  padding: 0 0 3rem;
}

.post-body .pinterest-img-share a {
  color: #FFF;
  display: block;
  line-height: 30px;
  box-shadow: none;
}

.post-body p video {
  width: 100% !important;
  height: auto;
}

.post-body p.support-pb {
  font-size: 1.8rem;
  font-style: italic;
  margin-top: 5rem;
}

.post-body img.size-full {
  max-width: 100%;
  height: auto;
  margin: 0 auto 3rem;
}

.post-body .content-column img.size-full {
  margin: 0;
}

.post-body div.wp-caption {
  max-width: 100% !important;
  margin: 0 auto 3rem;
  position: relative;
}

.post-body div.wp-caption img.size-full {
  margin: 0 auto 1rem;
}

.post-body picture.size-full {
  width: 100%;
  height: auto;
  display: block;
  margin-bottom: 3rem;
}

.post-body .wp-caption picture.size-full {
  margin-bottom: 0rem;
}

.post-body picture.size-full img {
  width: 100%;
  height: auto;
}

.post-body img.alignleft {
  float: left;
  margin: 0 2rem 1rem 0rem;
}

.post-body img.alignright {
  float: right;
  margin: 0 3rem 1rem 2rem;
}

div.wp-caption p.wp-caption-text {
  margin: 0;
  padding: 0;
  text-align: center;
}

div.wp-caption p.wp-caption-text, span.product-meta {
  font-size: 1.6rem ! important;
  display: block;
  text-align: center;
}

.post-body p a.more-link, .post .post-body p a.read_more {
  display: none;
}

.post-body h5 .rating-star {
  display: block;
  margin: 1rem auto 2rem;
  width: 120px;
}

.post-body table {
  margin: 0 auto 3rem;
}

.post-body blockquote {
  margin: 0rem auto 4rem;
  max-width: 780px;
  padding: 3rem 0 0;
  border: 1px solid #e1bf6f;
  border-width: 1px 0;
}

.post-body blockquote p {
  margin: 0 0 3rem;
  padding: 0;
  text-transform: uppercase;
  font-size: 2.2rem;
  color: #4a4a4a;
  text-align: center;
  line-height: 1.8;
  letter-spacing: 0px;
  font-family: 'futura-pt', sans-serif;
}

/* POST GUIDE TABLES */
.singlePost .priceguide .post-body h4 {
  margin: 3rem 0 0;
}

.singlePost .post-body .price_guide {
  width: 98%;
  font: normal 1.4rem futura-pt, Arial, sans-serif;
}

.singlePost .post-body .price_guide thead {
  background-color: #444;
  color: #FFF;
  font-weight: 700;
  border-bottom: 3px solid #e1bf6f;
  text-transform: uppercase;
}

.singlePost .post-body .price_guide tbody {
  background-color: #F8F8F8;
}

.singlePost .post-body .price_guide tbody tr {
  border-bottom: 1px solid #EEE;
}

.singlePost .post-body .price_guide td {
  padding: 15px 0px 15px 5%;
  text-align: left;
}

.singlePost .post-body .price_guide td.spacer {
  background-color: #fff;
  height: 10px;
  padding: 0;
}


.singlePost .post-body .price_guide td span.flag-icon {
  margin-right: 10px;
}

.singlePost .post-body .price_guide td.size {
  width: 20%;
}

/* POST COLUMNS */
.full_width, .one_half, .one_third, .two_third {
  float: left;
}

.content-column {
  margin-bottom: 3rem;
}

.clear_column {
  clear: both;
  display: block;
  font-size: 0;
  height: 0;
  line-height: 0;
  width: 100%;
  overflow: hidden;
}

.one_half .size-full img, .one_half.last_column .size-full img {
  width: 100%;
  height: auto;
}

.one_half {
  width: 49% !important;
  margin-right: 2% !important;
  position: relative;
}

.one_half.last_column {
  width: 49% !important;
  margin-right: 0 !important;
}

.one_third {
  width: 32% !important;
  margin-right: 2% !important;
}

.one_third.last_column {
  width: 32% !important;
  margin-right: 0 !important;
}

.two_third {
  width: 66% !important;
  margin-right: 2% !important;
}

.two_third.last_column {
  width: 66% !important;
  margin-right: 0 !important;
}

@media only screen and (max-width:440px) {
  .one_half, .one_half.last_column, .one_third, .one_third.last_column {
  }
}


.post .post-body .content-column p {
  margin: 0 0 1rem;
}

#comments {
  padding: 1rem 2rem 0;
  background: #FDFDFD;
}

#comments p.nocomments {
  display: none;
}

.post-share .social-icon {
  display: inline-block;
  color: #FFF;
  width: 45px;
  height: 45px;
  margin-right: 1rem;
  line-height: 4.2rem;
}


.post-share .social-icon:hover {
  opacity: .8;
}


.post-footer {
  padding: 4rem 0;
  text-align: center;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #CCC;
  line-height: 2;
}

.post-footer a {
  color: #ca3333;
  text-decoration: underline;
}

.post-footer .byline {
  margin: 0 0 3rem;
}

.post-footer .post-tags {
  max-width: 720px;
  margin: 3rem auto 0;
  line-height: 3rem;
  padding: 0 2rem;
}

.post-footer .post-tags a {
  display: inline;
}

/* ====== POST TEMPLATES ====== */
.post-template-single-wide .cover-hero {
  text-align: center;
  background: #000;
  background-size: cover;
  background-position: center;
  position: relative;
  height: 840px;
  margin-top: -2rem;
}

.post-template-single-wide #content {
  float: none;
  margin: 0;
}

.post-template-single-wide #postContent {
  margin: 0 0 3rem;
}

.widePost .post-meta-bits .comments { top: 0; }

.widePost .featured-img {
  width: 100%;
  max-height: none;
  margin-bottom: 3rem;
}

.widePost .featured-img .wp-post-image img {
  width: 100%;
  height: auto;
}

.widePost .post-inner {
  padding: 0 2rem;
}


@media only screen and (max-width: 440px) {
  .post-template-single-wide #content {
    margin-top: 0;
  }

  .widePost .post-inner {
    padding: 0rem;
  }
}


.container.fullwidth {
  max-width: none;
  min-width: inherit;
}
.container.fullwidth #content { padding: 0; }
.container.fullwidth #postContent { margin: 0; }
.container.fullwidth #comments { max-width: 800px; margin: 0 auto 3rem; }
.container.fullwidth .post-meta-bits { padding-top: 1rem; }
.container.fullwidth .post-meta-bits .comments { top: 1rem; }
.container.fullwidth .post-meta-bits, .container.fullwidth .featured-img { max-width: 1200px; margin: 0 auto; }
.container.fullwidth .post-body p { max-width: 1200px; margin: 0 auto 3rem; font-size: 2.2rem; }

@media only screen and (max-width: 1200px) {
  .container.fullwidth .post-meta-bits { padding: 0 2rem 2rem; }
  .container.fullwidth .post-body p { padding: 0 2rem; }
  .post-meta-bits .comments { top: 1rem; right: 3rem; }
}

@media only screen and (max-width: 440px) {
  .container.fullwidth .post-meta-bits {
      padding: 1rem 1rem 2rem !important;
  }
}

/* ======= FEATURE CARDS ======= */
.feature-cards {
  text-align: center;
  padding: 3rem 0 0;
}

.feature-cards h3 {
  font-family: orpheuspro, serif;
  text-align: center;
  padding: 0;
  margin-bottom: 1.5rem;
  font-size: 2.2rem;
  position: relative;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.feature-cards h3 span {
  position: relative;
  background: #FDFDFD;
  padding: 0 30px;
  z-index: 20;
}

.feature-cards h3:before {
  content: "";
  position: absolute;
  width: 90%;
  height: 1px;
  bottom: 50%;
  left: 5%;
  border-bottom: 1px solid #e1bf6f;
}

.feature-cards>div {
  display: inline-block;
  width: 33%;
  padding: 0 5px;
}

.feature {
  display: inline-block;
  text-align: center;
  color: #333;
  min-width: 140px;
  -webkit-transition: box-shadow .2s ease-in-out;
  transition: box-shadow .2s ease-in-out;
  vertical-align: top;
  position: relative;
}

.feature img {
  width: 100%;
  height: auto;
  position: sticky;
  top: 0;
  left: 0;
}

.feature .feature-content {
  margin: .5rem 2rem 1rem 0rem;
  text-align: left;
}

.feature .feature-content .fc-category {
  font-family: 'futura-pt', Arial, sans-serif;
  text-transform: uppercase;
  font-size: 1.25rem;
  line-height: 1.4rem;
  display: inline-block;
  letter-spacing: 0px;
  margin-bottom: 0.7rem;
  border-bottom: 1px solid #e1bf6f;
}

.feature .feature-content .fc-title {
  font-family: 'orpheuspro', serif;
  font-size: 2.8rem;
  line-height: 1.2;
}

.feature a:hover .fc-title {
  color: #e1bf6f;
}

.feature .feature-content .fc-sub {
  font-family: Georgia, serif;
  font-size: 1.4rem;
  color: #878787;
  line-height: 1.4;
  margin-bottom: 2rem;
}



p.button a del {
  color: #ff4b4b;
}

.button.confessional {
  text-align: center;
  margin: 0 auto 4rem !important;
  display: block;
}

.button.confessional a {
  padding: 14px;
  font-size: 16px;
  background-color: #383838;
  border-color: #a4a4a4;
  border-width: 2px;
  border-style: solid;
  display: block;
  max-width: 600px;
  margin: 0 auto;
}

.button.confessional a:hover {
  background-color: #4462db !important;
  border-color: #4c6ef5;
}


.widget-area {
  padding: 0 0 2rem;
  display: block;
  text-align: center;
}

.widget-area .widgets {
  margin: 0;
}

.widget-area .widgets h3 {
  color: #EEE;
  margin: 1rem 2rem 3rem;
  font-size: 2rem;
  letter-spacing: 2px;
  position: relative;
}

.widget-area .widgets h3::before {
  content: "";
  position: absolute;
  width: 30%;
  height: 1px;
  bottom: -9px;
  left: 35%;
  border-bottom: 3px solid #e1bf6f;
}

.slick-slider-wrapper {
  margin-bottom: 3rem;
  background: white;
  padding: 2rem 0;
}

.slick-slider-wrapper::before {
  content: 'swipe to navigate gallery slides';
  font-size: .9rem;
  display: block;
  text-align: center;
  margin: 0 auto 10px;
  color: #666;
  text-transform: uppercase;
  letter-spacing: .5px;
}

.slick-initialized .slick-slide {
  padding: 0 5px;
}

.slick-slider .slide__caption {
  font-size: 13px;
  margin-top: -1.5rem;
  text-align: center;
  line-height: 1.3;
  padding: 0 5rem;
}


.slick-prev:before, .slick-next:before {
  color: #222 !important;
}

.slick-prev, .slick-next {
  width: 30px !important;
  height: 30px !important;
  background-color: white !important;
  border-radius: 50%;
  padding-top: 1px !important;
}

.slick-prev::before, .slick-next::before {
  font-size: 30px !important;
  opacity: 1;
}

.su-image-carousel::before
{
content: 'swipe to navigate gallery slides';
font-size: .9rem;
display: block;
text-align: center;
margin: 0 auto 10px;
color:
#666;
text-transform: uppercase;
letter-spacing: .5px;
}
.su-image-carousel-slides-style-minimal .su-image-carousel-item-content { text-align: center; font-size: 13px; }
.su-image-carousel .su-image-carousel-item-content img { margin-bottom: 10px !important; }
.su-image-carousel .su-image-carousel-item-content a { text-transform: capitalize; text-decoration: underline !important; text-decoration-color: #FFF !important; color: #FFF; }
.su-image-carousel .su-image-carousel-item-content span { font-family: 'futura-pt', sans-serif; }

span.su-lightbox { border-bottom: 2px dotted #007bbb; cursor: pointer;}

.su-spoiler-title { font-size: 2.3rem !important; }

.crp_related { margin-bottom: 3rem; }
.crp_related .crp_item {
  display: block;
  margin-bottom: 1rem;
  line-height: 1.4;
}
.crp_related h4 {font-size: 2.2rem; margin: 0 0 .8rem; }


@media only screen and (max-width: 1035px) {}

@media only screen and (max-width: 1020px) {
  .feature {
    min-height: 600px;
  }
}

@media only screen and (max-width: 835px) {
  .feature {
    min-height: 510px;
  }

  .feature .feature-content .fc-title {
    font-size: 2.2rem;
  }

  .feature .feature-content .fc-sub {
    display: none;
  }
}

@media only screen and (max-width: 440px) {

.post-meta-bits {
    margin: 1rem;
    padding: 0 0 1rem !important;
  }
.post-meta-bits h1 { font-size: 3rem !important; }
.post-meta-bits .subtitle { font-size: 2rem; line-height: 1.4;}

.post-meta-bits .post-category {
    font-size: 1.2rem !important;
  }

.post-meta-bits .comments {
    height: 22px !important;
    width: 22px !important;
    right: 0;
    top: 0;
  }
.post-meta-bits .comments a {
    line-height: 16px !important;
    font-size: 11px;
  }


.post-body h2, .post-body h3, .post-body h4 { padding: 2rem 1.5rem 0; }

.post-body ul {
    padding: 0 3rem;
    margin: 0 0 3rem !important;
  }

  .singlePost .post-body p {
  padding: 0 1.5rem;
  line-height: 1.5;
  }

  .singlePost .post-body p.content-img-wrap {
    padding: 0;
    text-align: center;
  }

  .gallery-item .gallery-ad { padding: 0; border: 0; }

  .singlePost .post-body .gallery-item p.content-img-wrap img.size-full {
    max-width: 100% !important;
  }

  .singlePost .post-body .gallery-item h4 {
    padding: 0 1.5rem;
    font-size: 2.2rem;
  }

  .singlePost .post-body .wp-caption .pinterest-img-share {
    left: 1rem;
    bottom: 7rem;
  }

  .singlePost .post-body p.subtitle {
    font-size: 2rem;
    margin: 0 0 2rem;
  }

  .singlePost .post-body p.wp-caption-text {
  font-size: 1.6rem !important;
  padding: 0 2rem;
  line-height: 1.2;
  }


  .singlePost .post-body .iframe-class, .post .post-body iframe.instagram-media {
    width: calc(100% - 20px) !important;
  }

  .singlePost .post-body img.alignright, .post .post-body img.alignleft {
    float: none;
    margin: 0 auto;
  }

  .one_half p, .one_half.last_column p {
    padding: 0 !important;
    width: 100% !important;
  }
  .singlePost .post-body .ratings { padding: 0 0 0 2rem; }
  .singlePost .post-body div.wp-caption { width: 100%; }
  .singlePost .post-body div.wp-caption img { width: 100%; height: auto; }


  .feature-cards {
    padding-bottom: 2rem;
  }

  .feature-cards>div {
    width: 100%;
    padding: 0;
  }

  .feature {
    width: 100%;
    min-height: auto;
    margin: 0;
  }

  .feature-cards h3 {
    padding: 0;
  }

  .feature .fc-img {
    width: 140px;
    height: 186px;
    float: left;
    margin-right: 15px;
  }

  .feature .feature-content .fc-title {
    font-size: 2.4rem;
  }

  .feature .feature-content .fc-sub {
    display: block;
  }

  .crp_related div { padding: 0px 15px; }
  .crp_related div &nbsp; { display: none; }

}
